## testdisk 6.13

=== debian/changelog ===
testdisk (6.13-1ubuntu1) quantal; urgency=low

  * Build against ntfs-3g rather than deprecated libntfs-dev.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Oct 2012 09:55:41 +0100

testdisk (6.13-1) unstable; urgency=low

  * New upstream release, thanks to Philippe Coval (Closes: #630255)
    - Fixes segfault bug (Closes: #513724)
    - Removed doc/* upstream in favor of online documentation
      (Closes: #629209)
  * New co-maintainer
  * debian/control:
    - Standards-Version: 3.9.2
    - Build-Depends: libjpeg-dev (Closes: #644966)
    - Add debug symbols package testdisk-dbg
  * debian/rules: New dh style rules
  * debian/compat: 8
  * debian/source/format: 3.0 (quilt)
  * debian/copyright: GPL-2 reference

 -- Roland Stigge <stigge@antcom.de>  Mon, 16 Jan 2012 21:18:55 +0100

testdisk (6.12-1) unstable; urgency=low

  * New upstream release
  * debian/rules: dyn version
  * debian/watch: add

 -- Philippe Coval <rzr@gna.org>  Thu, 16 Jun 2011 14:53:10 +0200

testdisk (6.11-2) unstable; urgency=low

  * Add the word "undelete" in the long description.
  (closes: 587804)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Wed, 15 Sep 2010 22:29:13 +0200

testdisk (6.11-1) unstable; urgency=low

  * New upstream release

 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue, 16 Jun 2009 22:00:25 +0200

testdisk (6.10-1) unstable; urgency=low

  * New upstream release

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun, 17 Aug 2008 13:31:48 +0200

testdisk (6.9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Pass --with-ncurses-includes to fix FTBFS (Closes: #475708)
    patch from Laurent Bigonville

 -- Colin Tuckley <colint@debian.org>  Fri, 23 May 2008 08:45:09 +0100

testdisk (6.9-1) unstable; urgency=low

  * New upstream release
  * Enable sudo support
  * Enable UUID support

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sat, 12 Apr 2008 13:47:12 +0200

testdisk (6.8-1) unstable; urgency=low

  * New upstream release
  (closes: #439610, #456884, #395419)
  * Remove README.Debian
  (closes: #421746)
  * Add reiserfs support
  (closes: #281553)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Mon, 26 Dec 2007 00:22:29 +0100

testdisk (6.6-1) unstable; urgency=low

  * New upstream release
  (closes: #395256)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sat,  5 May 2007 11:44:27 +0200

testdisk (6.5-1) unstable; urgency=low

  * New upstream release
  * Display description verbatim.
  (closes: #334557)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Wed, 25 Oct 2006 20:04:05 +0200

testdisk (6.4.1-1) unstable; urgency=low

  * New upstream release
  (closes: #351593)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Fri, 23 Jun 2006 22:01:45 +0200

testdisk (6.3-1) unstable; urgency=low

  * New upstream release

 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue, 21 Mar 2006 22:19:51 +0100

testdisk (6.1-1) unstable; urgency=low

  * New upstream release.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun, 16 Oct 2005 18:01:29 +0200

testdisk (5.8-3) unstable; urgency=low

  * Put the copy of /usr/share/misc/{config.guess, config.sub} in debian/rules
    into comments.
  * Depend on libntfs-dev (>= 1.11.2-3).
  (closes: #323762, #322577)
  * Update description.
  * Update to Standards-Version 3.6.2

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun, 11 Sep 2005 19:45:27 +0200

testdisk (5.8-2) unstable; urgency=low

  *  Add libjpeg62-dev to Build-Depends.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Wed, 10 Aug 2005 16:36:26 +0200

testdisk (5.8-1) unstable; urgency=low

  * New upstream release

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sat, 18 Jun 2005 09:35:26 +0200

testdisk (5.5-1) unstable; urgency=low

  * New upstream release

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun, 14 Nov 2004 01:47:09 +0100

testdisk (5.2-7) unstable; urgency=high

  * Remove libreiserfs0.3-dev from Build-Depends.
  (closes: #272780)
  * Add a README.Debian to explain why reiserfs isn't supported anymore.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Thu, 23 Sep 2004 21:15:29 +0200

testdisk (5.2-6) unstable; urgency=low

  * Apply a new patch provided by upstream to compile on Alpha.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue, 30 Mar 2004 23:10:35 +0200

testdisk (5.2-5) unstable; urgency=low

  * Apply a patch provided by upstream to compile on Alpha.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Mon, 29 Mar 2004 22:53:25 +0200

testdisk (5.2-4) unstable; urgency=low

  * Lauch autoheader and autoconf to take modifications provided by upstream
    into account.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Thu, 25 Mar 2004 23:30:02 +0100

testdisk (5.2-3) unstable; urgency=low

  * Apply modifications provided by upstream.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sat, 20 Mar 2004 11:44:48 +0100

testdisk (5.2-2) unstable; urgency=low

  * Add requirements version for some packages in Build-Depends.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Wed, 17 Mar 2004 17:26:18 +0100

testdisk (5.2-1) unstable; urgency=low

  * New upstream release
  (Closes: #213156)
  * I'm the new maintainer. Thanks to Fabian Franz to package testdisk before
    me.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Mon, 15 Mar 2004 22:01:04 +0100

testdisk (4.2-1) unstable; urgency=low

  * Initial upload. Closes: #201600

 -- Fabian Franz <debian@fabian-franz.de>  Thu, 17 Jul 2003 18:13:24 +0200

testdisk (4.0-1) unstable; urgency=low

  * Initial Release.

 -- Fabian Franz <debian@fabian-franz.de>  Sat,  6 Apr 2002 00:03:55 +0200
