=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-sudo --with-sudo-bin=/usr/bin/sudo --with-ncurses-includes=/usr/include/ncursesw --without-ewf

override_dh_auto_install:
	dh_auto_install
	mv $(CURDIR)/debian/tmp/usr/share/doc/testdisk-* \
	 $(CURDIR)/debian/tmp/usr/share/doc/testdisk
	rm -f $(CURDIR)/debian/tmp/usr/share/doc/testdisk/ChangeLog
	rm -f $(CURDIR)/debian/tmp/usr/share/doc/testdisk/COPYING
	rm -f $(CURDIR)/debian/tmp/usr/share/doc/testdisk/INSTALL

override_dh_auto_clean:
	dh_auto_clean
	-rm -f src/*.d

override_dh_strip:
	dh_strip --dbg-package=testdisk-dbg
