=== debian/watch ===
version=3

http://www.cgsecurity.org/wiki/TestDisk_Download \
 testdisk-(.*)\.tar\.bz2
