## testdisk 6.14

=== debian/changelog ===
testdisk (6.14-2) unstable; urgency=low

  * debian/control:
    - Build against ntfs-3g-dev rather than deprecated libntfs-dev
      thanks to Artur Rona <ari-tczew@tlen.pl> (Closes: #723151)
  * Updated debian/watch

 -- Roland Stigge <stigge@antcom.de>  Thu, 17 Oct 2013 14:53:09 +0200

testdisk (6.14-1) unstable; urgency=low

  * New upstream release (Closes: #651756)
  * debian/control:
    - Standards-Version: 3.9.4
    - Fixed paragraph separator (Closes: #674038)

 -- Roland Stigge <stigge@antcom.de>  Fri, 02 Aug 2013 21:15:47 +0200
