=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: testdisk
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jean-Michel Kelbert <kelbert@debian.org>
+Maintainer: Jean-Michel Kelbert <kelbert@debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>
 Build-Depends: debhelper (>= 8.0.0), e2fslibs-dev (>= 1.35-3), libncurses5-dev, libncursesw5-dev, ntfs-3g-dev, libjpeg-dev, uuid-dev, zlib1g-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 
 Package: testdisk
 Architecture: any
@@ -30,7 +29,7 @@
   * Sun Solaris i386 disklabel
   * UFS and UFS2 (Sun/BSD/...)
   * XFS, SGI's Journaled File System
-  .
+ .
  PhotoRec is file data recovery software designed to recover
  lost pictures from digital camera memory or even Hard Disks.
  It has been extended to search also for non audio/video headers.
