## testdisk 7.0

=== debian/changelog ===
testdisk (7.0-3build2) bionic; urgency=medium

  * No-change rebuild against latest ntfs-3g

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 02 Dec 2017 21:53:40 -0500

testdisk (7.0-3build1) artful; urgency=medium

  * No-change rebuild against libntfs-3g872

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 26 Jun 2017 04:40:31 +0000

testdisk (7.0-3) unstable; urgency=medium

  * Apply patch to build on mips (Closes: #847757)

 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue, 10 Jan 2017 22:03:06 +0100

testdisk (7.0-2) unstable; urgency=medium

  * Remove README.Debian

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun, 13 Nov 2016 22:30:44 +0100

testdisk (7.0-1) unstable; urgency=medium

  * New upstream release (Closes: #793943)
  * Added patch to support reproducible builds  (Closes: #787455, #798776)
  * debian/control: Standards-Version: 3.9.6

 -- Roland Stigge <stigge@antcom.de>  Mon, 25 Jan 2016 15:11:23 +0100

testdisk (6.14-3) unstable; urgency=medium

  * debian/control:
    - Mentioning forensics and photorec in Description (Closes: #738467)
    - Depend on ntfs-3g, rebuilding (Closes: #734244)
    - Standards-Version: 3.9.5

 -- Roland Stigge <stigge@antcom.de>  Sat, 12 Apr 2014 10:07:31 +0200
