=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: testdisk
 Section: admin
 Priority: optional
-Maintainer: Jean-Michel Kelbert <kelbert@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jean-Michel Kelbert <kelbert@debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>
-Build-Depends: debhelper (>= 8.0.0), e2fslibs-dev (>= 1.35-3), libncurses5-dev, libncursesw5-dev, ntfs-3g-dev, libjpeg-dev, uuid-dev, zlib1g-dev
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9), e2fslibs-dev (>= 1.35-3), libncurses5-dev, libncursesw5-dev, ntfs-3g-dev, libjpeg-dev, uuid-dev, zlib1g-dev, dh-autoreconf, pkg-config
+Standards-Version: 3.9.6
 
 Package: testdisk
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Partition scanner and disk recovery tool
+Depends: ${shlibs:Depends}, ${misc:Depends}, ntfs-3g
+Description: Partition scanner and disk recovery tool, and PhotoRec file recovery tool
  TestDisk checks the partition and boot sectors of your disks.
- It is very useful in recovering lost partitions.
+ It is very useful in forensics, recovering lost partitions.
  It works with :
   * DOS/Windows FAT12, FAT16 and FAT32
   * NTFS ( Windows NT/2K/XP )
@@ -72,9 +73,9 @@
 Depends: testdisk (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: libc6-dbg, e2fslibs-dbg, libcomerr2-dbg, libjpeg-dbg,
  libncursesw5-dbg, libssl0.9.8-dbg, zlib1g-dbg
-Description: Partition scanner and disk recovery tool
+Description: Partition scanner and disk recovery tool, and PhotoRec file recovery tool
  TestDisk checks the partition and boot sectors of your disks.
- It is very useful in recovering lost partitions.
+ It is very useful in forensics, recovering lost partitions.
  .
  PhotoRec is file data recovery software designed to recover
  lost pictures from digital camera memory or even Hard Disks.
