## testdisk 7.1

=== debian/changelog ===
testdisk (7.1-5) unstable; urgency=medium

  * Re-upload with the correct patch to build on kfreebsd-*

 -- Jean-Michel Kelbert <kelbert@debian.org>  Wed, 21 Aug 2019 22:24:34 +0200

testdisk (7.1-4) unstable; urgency=medium

  * Re-upload with an hirher version. 

 -- Jean-Michel Kelbert <kelbert@debian.org>  Tue, 20 Aug 2019 22:21:52 +0200

testdisk (7.1-3) unstable; urgency=medium

  * Update patch to build on kfreebsd-amd64 and kfreebsd-i386 

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun, 18 Aug 2019 10:41:59 +0200

testdisk (7.1-2) unstable; urgency=medium

  * Add a patch to build on kfreebsd-amd64 and kfreebsd-i386
  * Modifiy build dependancy to allow build on hurd-i386

 -- Jean-Michel Kelbert <kelbert@debian.org>  Sun, 11 Aug 2019 16:18:55 +0200

testdisk (7.1-1) unstable; urgency=medium

  * New upstream release
  * Remove patches which are no more needed since provided upstream.

 -- Jean-Michel Kelbert <kelbert@debian.org>  Mon, 05 Aug 2019 21:30:03 +0200
