=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: testdisk
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jean-Michel Kelbert <kelbert@debian.org>
+Maintainer: Jean-Michel Kelbert <kelbert@debian.org>
 Uploaders: Roland Stigge <stigge@antcom.de>
-Build-Depends: debhelper (>= 9), e2fslibs-dev (>= 1.35-3), libncurses5-dev, libncursesw5-dev, ntfs-3g-dev, libjpeg-dev, uuid-dev, zlib1g-dev, dh-autoreconf, pkg-config
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), e2fslibs-dev (>= 1.35-3), libncurses5-dev, libncursesw5-dev, ntfs-3g-dev [!hurd-i386], libjpeg-dev, uuid-dev, zlib1g-dev, dh-autoreconf, pkg-config
+Standards-Version: 4.3.0
 
 Package: testdisk
 Architecture: any
@@ -68,7 +67,7 @@
 
 Package: testdisk-dbg
 Section: debug
-Priority: extra
+Priority: optional
 Architecture: any
 Depends: testdisk (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Suggests: libc6-dbg, e2fslibs-dbg, libcomerr2-dbg, libjpeg-dbg,
