=== debian/rules ===
--- 
+++ 
@@ -7,15 +7,13 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-sudo --with-sudo-bin=/usr/bin/sudo --with-ncurses-includes=/usr/include/ncursesw --without-ewf
 
 override_dh_auto_install:
 	dh_auto_install
-	mv $(CURDIR)/debian/tmp/usr/share/doc/testdisk-* \
-	 $(CURDIR)/debian/tmp/usr/share/doc/testdisk
 	rm -f $(CURDIR)/debian/tmp/usr/share/doc/testdisk/ChangeLog
 	rm -f $(CURDIR)/debian/tmp/usr/share/doc/testdisk/COPYING
 	rm -f $(CURDIR)/debian/tmp/usr/share/doc/testdisk/INSTALL
