## testdisk 7.2

=== debian/changelog ===
testdisk (7.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 7.2 release
  * Drop the debian/compat file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 08 May 2024 18:38:22 +0200

testdisk (7.1-8kaisen) kaisen-packages; urgency=medium

  * Update dependancies (ncurses)

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 14 Feb 2024 05:38:31 +0100

testdisk (7.1-7kaisen) kaisen-packages; urgency=medium

  * Add testdisk logo

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 17 Feb 2021 15:50:19 +0100

testdisk (7.1-6kaisen) kaisen-packages; urgency=medium

  * Rebuild to add qphotorec binary
  * Enabling more configuration script options
  * Add new dependancies for testdisk packages for photorec and qphotorec tools

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 27 Dec 2021 00:52:48 +0100
