=== debian/control ===
--- 
+++ 
@@ -1,15 +1,39 @@
 Source: testdisk
 Section: admin
 Priority: optional
-Maintainer: Jean-Michel Kelbert <kelbert@debian.org>
-Uploaders: Roland Stigge <stigge@antcom.de>
-Build-Depends: debhelper (>= 9), e2fslibs-dev (>= 1.35-3), libncurses5-dev, libncursesw5-dev, ntfs-3g-dev [!hurd-i386], libjpeg-dev, uuid-dev, zlib1g-dev, dh-autoreconf, pkg-config
-Standards-Version: 4.3.0
+XSBC-Original-Maintainer: Jean-Michel Kelbert <kelbert@debian.org>
+Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
+Build-Depends: debhelper-compat (= 13),
+	       dh-autoreconf,
+	       build-essential,
+	       libext2fs-dev,
+	       libncurses5-dev,
+	       libncursesw5-dev,
+	       ntfs-3g-dev,
+	       libjpeg-dev,
+	       uuid-dev,
+	       zlib1g-dev,
+	       qtbase5-dev,
+	       qttools5-dev-tools,
+	       pkg-config,
+	       git,
+Standards-Version: 4.7.0
+Homepage: https://www.cgsecurity.org/
+Vcs-Browser: https://gitlab.com/kaisenlinux/packages/testdisk
+Vcs-Git: https://gitlab.com/kaisenlinux/packages/testdisk.git
 
 Package: testdisk
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, ntfs-3g
-Description: Partition scanner and disk recovery tool, and PhotoRec file recovery tool
+Architecture: amd64
+Depends: ${shlibs:Depends},
+	 ${misc:Depends},
+	 libext2fs2,
+	 libncurses6,
+	 libncursesw6,
+	 ntfs-3g,
+	 libjpeg-tools,
+	 uuid,
+	 zlib1g,
+Description: Partition scanner and disk recovery tool, PhotoRec and qPhotoRec file recovery tools
  TestDisk checks the partition and boot sectors of your disks.
  It is very useful in forensics, recovering lost partitions.
  It works with :
